@charset "UTF-8";
/* CSS Document */
body {
width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
	font-family:'Raleway', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	background-color:#E1D9B6;
}
.huvud {
     width:70%;
     padding:10px;
     background-color:#FBFDF1;
     margin:auto;
     margin-top:10px;
          border-radius:5px;
     border:solid thin #E0E0E0;
}     
.footer {
    width:93%;
    position:fixed;
    text-align:center;
    bottom:0;padding:10px;
    background-color:#FBFDF1;
    margin-bottom:5px;
    border-radius:5px;
    border:solid thin #E0E0E0;
}
.svg-container { 
	width: 100%;
}
.st0{font-family:'Raleway-Medium';}
.st1{font-size:22px;}
.st2{fill:none;}

h1 { font-family: Raleway; font-size: 32px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 34px; }  
h2 { font-family: Raleway; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26px; }  
h3 { font-family: Raleway; font-size: 18px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 22px; }
p, div { font-family: Raleway; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; background-color:transparent; }
blockquote { font-family: Raleway; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } 
pre { font-family: Raleway; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; }
h4 {
	font-family:'Raleway';
	color: rgba(49,49,49,1.00);
	letter-spacing: .0em;
	text-transform: uppercase; 
	margin-top:0.3em;
	margin-bottom:-0.0001em;
	font-weight:800;  
}
.lank1 {
  background-color:darkgreen;
}
.lank2 {
 background-color:#DF9B00;
}
.lank3 {
 background-color:grey;
}
.lank {
  color: white;
  padding: 6px 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  line-height: 35px;
  margin:3px;
}
.kf_container {
  padding: 0;
  margin-left:0;
  display: flex;
  flex-flow: row wrap;
  justify-content:flex-start;
}
.kf_flexruta {
  margin-left:5px;
  margin-top: 5px;
  padding:2px;
  width:70%;
  border-radius:5px;
  list-style:none;
  overflow:auto;
}
.kf_flexruta_linje {
  margin-left:5px;
  margin-top: 5px;
  padding: 5px;
  width: 95%;
  height:auto;
  overflow:auto;
  list-style:none;
  border-bottom:thick solid black;
}
ul.knappar {
    list-style:none;
}
ul.knappar li {
    /*line-height: 50px;*/
    display:inline-block;
}
li {
 margin-bottom:4px;
}
/*video */
.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; overflow: hidden; 
max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}
/*video slut*/
input, select {
  padding: 6px 6px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

label {
  padding: 12px 12px 12px 0;
  display: block;
}

input[type=submit], input[type=file]  {
  font-family:'Raleway', sans-serif;
  font-size: 16px;
  background-color: darkgreen;
  color: white;
  padding: 4px 6px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.bilder {
    color:white;
    border:1px solid grey;
    border-radius:3px;
    padding:2px;
    line-height: 25px;
}
.storbild {
    background-color: green;
}
.bilddata {
    background-color: orchid;
    margin-top:3px;
}
.radera {
    background-color: red;
}
.koppla {
    background-color: orange;
}
.videobild {
    background-color: brown;
}
input[type=submit]:hover {
  background-color: #45a049;
}

@media (max-width: 600px) {
.huvud {
width:96%;
margin-top:3px;
padding:2px;
}
.footer {
width:96%;
padding:2px;
}
h1 { font-family: Raleway; font-size: 38px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 34px; }  
h2 { font-family: Raleway; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26px; }  
h3 { font-family: Raleway; font-size: 18px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 22px; }
p, div { font-family: Raleway; font-size: 16px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; background-color:transparent; }
blockquote { font-family: Raleway; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } 
pre { font-family: Raleway; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; }
h4 {
	font-family:'Raleway';
	color: rgba(49,49,49,1.00);
	letter-spacing: .0em;
	text-transform: uppercase; 
	margin-top:0.3em;
	margin-bottom:-0.0001em;
	font-weight:800;  
}
.svg-container { 
    font-size:34px;
}
.st1 {
    font-size:34px;
}
ul.knappar li {
    line-height: 50px;
}
input[type=submit], input[type=file], input[type=text], input[type=date], select, textarea {
	    width: 80%;
	}	
.ruta {
	 width: 45%;
	}
} 
@media (max-width: 480px) {
.huvud {
width:100%;
margin-top:3px;
padding:2px;
}
.footer {
width:96%;
padding:2px;
}
.ruta {
	 width: 100%;
	}
}
